body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.zy_t {
	background-image:   url("http://images.17173.com/ge/image/index_25.gif");
	background-repeat: no-repeat;
	background-position: top;
}
.zy_b {
	background-image:   url("http://images.17173.com/ge/image/index_63.gif");
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a {
    color: #86482b;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.zy_t1 {
	background-image:   url("http://images.17173.com/ge/image/index_12.gif");
	background-repeat: no-repeat;
	background-position: top;
}
.zy_b1 {
	background-image:   url("http://images.17173.com/ge/image/index_34.gif");
	background-repeat: no-repeat;
	background-position: bottom;
}
.font12 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 160%;
}
.bj {
	background-color: #FFFFFF;
	background-image:   url("http://images.17173.com/ge/image/bj.gif");
	background-repeat: no-repeat;
	background-position: top;
}
.font12a {
	font-size: 14px;
	font-weight: bold;
	color: 666666;
	text-decoration: none;
}
.quhuan{
	background-image:  url("http://images.17173.com/ge/image/qiehuan.gif");
	background-repeat: no-repeat;
	width: 77px;
	height: 28px;
	margin-left:0px;
	font-size:14px;
	text-decoration: none;	
	color: #FF8800;
	font-weight: bold;
}
.quhuan1{
	background-image:  url("http://images.17173.com/ge/image/qiehuan1.gif");
	background-repeat: no-repeat;
	background-position: top;
	width: 77px;
	height: 28px;
	margin-right:0px;
	font-size: 12px;
	text-decoration: none;
	color: #797979;
}
#dh{
	margin: 0px;
	padding: 0px;
	width: 423px;
	height: 28px;
	background-image:  url("http://images.17173.com/ge/image/index_17.gif");
	background-repeat: no-repeat;
	background-position: top;
}
#content1{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 77px;
	height: 28px;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 8px;
	margin-left:11px;
}
#content2{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 77px;
	height: 28px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 8px;
	margin-left:3px;
}
#content3{
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 77px;
	height: 28px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 8px;	
	margin-left:3px;
}
#ccontent1{
	width: 423px;
	height:auto;
	text-align: left;
	COLOR:black;
	font-size: 14px;
	line-height: 180%;
}
#ccontent2{
	width: 423px;
	height:auto;
	text-align: left;
	COLOR:black;
	font-size: 14px;
	line-height: 180%;
}
#ccontent3{
	width: 423px;
	height:auto;
	text-align: left;
	COLOR:black;
	font-size: 14px;
	line-height: 180%;
}
.font14{
	font-size: 14px;
	line-height: 170%;
	text-decoration: none;
}
.font14 a,.font14 a:link,.font14 a:visited{
	font-size: 14px;
	line-height: 160%;
	text-decoration: none;
	color: #000000;
}
.font14 a:hover{
	font-size: 14px;
	line-height: 160%;
	text-decoration: underline;
	color: #FF0000;
}
#ccontent1 a:link,#ccontent1 a:visited,#ccontent1 a:active,{ COLOR:black; text-decoration: none;}
#ccontent1 a:hover { COLOR: red; text-decoration : underline;}
#ccontent2 a:link,#ccontent2 a:visited,#ccontent2 a:active,{ COLOR:black; text-decoration: none;}
#ccontent2 a:hover { COLOR: red; text-decoration : underline;}
#ccontent1 img,#ccontent2 img{
	padding: 1px!important;
	padding: 2px;
	border: 2pt solid #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
#ccontent1 a:link img,#ccontent1 a:visited img,#ccontent1 a:active img,#ccontent2 a:link img,#ccontent2 a:visited img,#ccontent2 a:active img {
	padding: 1px!important;
	padding: 2px;
	border: 2pt solid #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
#ccontent1 a:hover img,#ccontent2 a:hover img {
	padding: 1px!important;
	padding: 2px;
	border: 2pt solid #eeeeee;
	background-color: #eeeeee;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
}
.font14a {
	color: #7A7A7A;
	font-size: 12px;
	padding-top:4px;
	padding-left:3px;
}
.font14a a,.font14a a:link,.font14a a:visited{
	font-size: 12px;
	line-height: 160%;
	text-decoration: none;
}
.font14a a:hover{
	font-size: 12px;
	line-height: 160%;
	text-decoration: underline;
	color: #FF0000;
}
.zy_b1 {
	background-image:  url("http://images.17173.com/ge/image/index_34.gif");
	background-repeat: no-repeat;
	background-position: bottom;
}
.zs {
	background-image:  url("http://images.17173.com/ge/image/zs.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.ws {
	background-image:  url("http://images.17173.com/ge/image/ws.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.djs {
	background-image:  url("http://images.17173.com/ge/image/djs.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.hjs {
	background-image:  url("http://images.17173.com/ge/image/hqs.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.yss {
	background-image:  url("http://images.17173.com/ge/image/yss.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.zs_active,.zs_normal,.ws_active,.ws_normal,.djs_active,.djs_normal,.hjs_active,.hjs_normal,.yss_active,.yss_normal {
	display:block;
	width:76px;
	height:29px;
}
.zs_normal,.ws_normal,.djs_normal,.hjs_normal,.yss_normal {
	background-color: #111;
	background-image:  url("http://images.17173.com/ge/image/quhuan.gif");
	background-repeat: repeat;
	background-position: right top;
	font-size: 12px;
	color: #797979;
	text-decoration: none;
	padding:8px 10px 0px 30px;	
}
.zs_active  {
	background-color: #111;
	background-image:  url("http://images.17173.com/ge/image/quhuan1.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	color: #870900;
	text-decoration: none;	
	padding:8px 0px 0px 34px;
	margin-bottom:5px;
}
.ws_active  {
	background-color: #111;
	background-image:  url("http://images.17173.com/ge/image/quhuan2.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	color: #870900;
	text-decoration: none;	
	padding:8px 0px 0px 34px;
	margin-top:5px;
	margin-bottom:5px;
}
.djs_active  {
	background-color: #111;
	background-image:  url("http://images.17173.com/ge/image/quhuan3.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	color: #870900;
	text-decoration: none;	
	padding:8px 0px 0px 28px;
	margin-top:5px;
	margin-bottom:5px;
}
.font12 {
	font-size: 12px;
	color: #2D2D2D;
	text-decoration: none;
	line-height: 180%;
}
.hjs_active  {
	background-color: #111;
	background-image:  url("http://images.17173.com/ge/image/quhuan4.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	color: #870900;
	text-decoration: none;	
	padding:8px 0px 0px 28px;
	margin-top:5px;
	margin-bottom:5px;
}
.yss_active  {
	background-color: #111;
	background-image:  url("http://images.17173.com/ge/image/quhuan5.gif");
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	color: #870900;
	text-decoration: none;	
	padding:8px 0px 0px 28px;
	margin-top:5px;
	margin-bottom:5px;
}
.djs_active1 {display:block;
width:76px;
height:29px;
}
.hjs_active1 {display:block;
width:76px;
height:29px;
}
.ws_active1 {display:block;
width:76px;
height:29px;
}
.yss_active1 {display:block;
width:76px;
height:29px;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.STYLE1 {color: #919191}
.STYLE2 {color: #FFFFFF}
.STYLE3 {color: #8c8c8c}
.STYLE4 {color: #FF0000}
.STYLE5 {color: #666666}
.STYLE6 {color: #870000}
.font12b {
	font-size: 14px;
	font-weight: bold;
	color: 870900;
	text-decoration: none;
}
.STYLE7 {color: #bc979d}
.STYLE8 {color: #7a7a7a}
.STYLE9 {font-size: 14px; color: #FF0000; text-decoration: none; line-height: 160%; }
.style26 {
	color: #FF0000;
	font-weight: bold;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height:20px; 
font-family:ËÎÌå; 
font-size:9pt;
color:#8c8c8c; 
}
.input1{
font-family: verdana;background-color: #EEEEEE;border-bottom: #FFFFFF 1px solid;border-left: #CCCCCC 1px solid;border-right: #FFFFFF 1px solid;border-top: #CCCCCC 1px solid;font-size: 12px;
}
.input1-bor {
font-family:verdana;background-color:#F0F8FF;font-size: 12px;
border: 1px solid #333333;}
.clssMainRoll {
	FILTER: progid:DXImageTransform.Microsoft.Slide(slidestyle=SWAP,Bands=1); CURSOR: pointer
}
.input2{border:1px solid #FE8A00; height:20px; width:260px; font-size: 12px;	
}